PPIx-EditorTools

Prerequisites

PPIx-EditorTools declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Class::XSAccessor1.02Class-XSAccessor-1.19137.50
File::Basename0perl0.00
File::Spec0PathTools-3.40128.13
PPI1.215PPI-1.215131.25
PPI::Find0PPI-1.215131.25
Try::Tiny0.11Try-Tiny-0.21137.50
perl5.008005perl0.00

PPIx-EditorTools declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.96134.38
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Test::Differences0Test-Differences-0.61131.25
Test::More0.88Test-Simple-1.001003131.25
Test::Most0Test-Most-0.33131.25
Test::NoWarnings0.084Test-NoWarnings-1.04131.25

PPIx-EditorTools declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.96134.375